.spinner-container{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.spinner__img{
  width: 200px;
  height: 200px;
}